/* IE 8  */
/*body { background:#000; }*/
body, button, input, select, table, textarea, label { font-family:Verdana, PT Sans; }
.products-grid .product-name, .products-list .product-name { font-family:Verdana, PT Sans;  }
h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, p.product-name a { font-family:Verdana, PT Sans; }
h2, .h2, h5, .h5, h6, .h6 { font-family:Verdana, PT Sans; }
.header-language-container, .page-header { font-family:Verdana, PT Sans;  }
.block-title h2, .block-title h3, .block-title strong { font-family:"1968_glc_graffitibold"; font-weight:normal; }
.data-table th, .data-table tbody { font-family:verdana; }



input[type=email], input[type=search], input[type=number], input[type=password], input[type=tel], input[type=text] { max-width:100%; } 
#billing-new-address-form .fields  input { width:95%; }
#billing-new-address-form select { border:1px solid silver ;}
.opc li .step-title { filter: alpha(opacity=50);  }


